.sect-cart {
    .cart-item {
        &__controllers {
            display: flex;
            justify-content: space-between;
            align-items: center;

            @media (min-width:320px),
            (max-width:320px) {
                flex-direction: row;

            }

            @media(min-width:521px) {
                flex-direction: column;
            }

            @media (min-width:1040px) {
                flex-direction: row;
            }

            @media(min-width:1260px) {
                flex-direction: column;
            }

        }

        &__wrap-btn {
            display: flex;
            justify-content: flex-end;
            gap: 10px;
            align-items: center;
        }

        &__wrap-qauntity {
            display: flex;
            max-width: 100px;
            width: 100%;
            gap: 10px;
            justify-content: space-between;
            align-items: center;
            font-weight: 700;

            & span {

                font-size: 18px;
                line-height: 20px;
            }
        }

        &__btn-favorite {

            &:hover {
                & svg path {
                    fill: #F74B81
                }
            }


        }



        &__btn-remove {
            &:hover {
                & svg path {
                    fill: #3BB77E
                }
            }
        }

        &__btn-qauntity {
            width: 20px;
            line-height: 20px;
            display: flex;
            align-items: center;
            background-color: #e1f1e9;
            border-radius: 4px;
            transition: background 0.3s ease;


            &:hover {
                background-color: #3BB77E;
            }
        }
    }

    & .is-favorite {
        & svg path {
            fill: #F74B81
        }
    }
}